import * as React from 'react';
import { ReactComponent as Icon } from "./Ruler.js";
import createIcon from "../create-icon";
var Ruler = createIcon(Icon);
export default /*#__PURE__*/React.memo(Ruler);

